body {
min-width: auto;
background: none;
background-color: #e95c0f;
background-position: right top;
background-repeat: repeat;
background-image: url(../images/background.png);
background-size: 50%;
 font-family:'Arial', Helvetica, sans-serif; font-size:12px; color:#fff; font-size-adjust:none; font-stretch:normal; font-style:normal; font-variant:normal; font-weight:normal; line-height:16px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

.clear {clear:both;}
img{border:none; outline:none}

a:link , a:visited, a:active {text-decoration:underline; color:#787878; outline:none}
a:hover, a.hover {text-decoration:none; color:#000}

.button{background:#f49a00; text-align:center; border:none; color:#fff; font-size:10px; font-weight:bold; padding:4px 15px 6px 15px; cursor:pointer}
.button:hover{ background:#000; border:none; color:#fff; text-decoration:none;}

/*div#wrap{width:945px; margin:0px auto; padding:0px}*/
div#wrap{width:945px; margin:0px auto; padding:0px; padding-left: 20px; padding-right: 20px; background-image: url(../images/black_opacity_80.png); }
 
div#header{ width:100%x; height:100px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
div#logo{float:left; width:345px; height:70px; margin:15px 0px 0px 0px; padding:0px}
div#right_header{width:530px; float:right; height:100px; margin-top:0px; padding:0px}

div#login{width:300px; float:left; color:#000;  margin:25px 0px 0px 0px; padding:0px; }
.login_box{font-size:11px; width:130px; height:20px; line-height:20px; color:#979faf; padding:0px 5px; float:left; border:1px solid #e3e3e3; margin-right:10px} 
a.header_links{color:#fff; text-decoration:none; line-height:11px}
a.header_links:hover{color:#f49a00; text-decoration:none}
.login_button{background:#ff4e00; text-align:center; border:none; color:#fff; font-size:10px; font-weight:bold; padding:3px 10px 5px 10px; cursor:pointer; margin:3px 20px 0px 0px}
.login_button:hover{ background:#f6a00f; border:none; color:#fff; text-decoration:none;}

div#shoppingcart{ float:right; width:212px; height:63px; margin:12px 0px 0px 0px; padding:0px; border-bottom:1px solid #e3e3e3; background:#f9f9fb; }
a.shopping_cart_heading{font-weight:bold; color:#f49a00; padding-left:0px}
a.shopping_cart_heading:hover{font-weight:bold; color:#f49a00; padding-left:0px; text-decoration:underline}

div#cart_text{float:left; width:140px; margin:7px 0px 0px 0px; padding:0px 0px 0px 10px; height:55px; /*border-left:1px solid #e3e3e3; border-top:1px solid #e3e3e3; background:url(../images/cart_bg.jpg) repeat-x;*/ color:#000}
div#cart_img{width:61px; float:right; height:63px; margin:0px; padding:0p}

/*div#menu_bar{width:100%; height:50px; margin:7px 0px 0px 0px; padding:0px 0px 0px 0px;}*/

div#menu_bar {
background: url(../images/bg_nav.png) no-repeat;
width:100%; height:91px;
padding:0px;
}

div#menu{float:left; width:635px; margin:0px 0px 0px 0px; padding:0px}
/*---UL MENU---*/
ul#dropmenu {list-style:none; width:100%;  margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; float:left}
ul#dropmenu li {float:left; z-index:100;  /*margin:0px 1px 0px 1px;*/}
ul#dropmenu li a { font-size:12px; display:block; text-decoration:none; font-weight:bold; line-height:12px; padding:17px 24px; text-align:center; border-right:0px solid #1b1b1b; margin:0px 0px 0px 0px; color:#000}
ul#dropmenu li a:hover {color:#fff; /*background:url(../images/bg_menu_act.jpg) repeat-x;*/ background-color:#ff4e00; }
ul#dropmenu li a.nodivider {border:none; }


ul#dropmenu li ul {position:absolute; visibility:hidden; width:auto; padding:0px 0px; border:none; z-index:101; margin:0px;}
ul#dropmenu li ul li {float: none; display: inline; background:none; margin:0px; padding:0px; z-index:100}
ul#dropmenu li ul li a {width:auto; min-width:150px; background:#f39b05; color:#fff; height:100%; text-align:left; line-height:32px; padding:0px 15px 0px 10px; margin:0px; z-index:100; font-weight:normal; border:0px solid #68a51d}
ul#dropmenu li ul li a:hover {background:#f39b05; color:#fff; z-index:100; }


div#search{ float:left; width:280px; margin:0px 0px 0px 0px; height:28px; padding:0px 0px 0px 0px; font-size:12px; color:#000}
.search_field{ width:240px; background: url(../images/bg_search.png) no-repeat; font-size:14px; color:#fff;  height: 40px; line-height:21px; border:none; padding:0px 0px 0px 5px; margin:0px 5px 0px 0px; }

div#facebook{width:25px; height:25px; float:right; margin-top:7px}

div#content{width:100%; margin:27px 0px 0px 0px; padding:0px 0px 0px 0px}

h1{font-size:14px; background:url(../images/h1_bg.gif) no-repeat 5px 9px #f9f9fb; color:#333333; font-weight:bold; height:27px; padding:11px 0px 0px 30px; margin:0px 0px 0px 0px; border:1px solid #ededed}
h2{font-size:14px; background:url(../images/h1_bg.gif) no-repeat 5px 9px #f9f9fb; color:#333333; font-weight:bold; height:27px; padding:11px 0px 0px 30px; margin:0px 0px 0px 0px; border-top:1px solid #ededed; border-bottom:1px solid #ededed}



div#left_pannel{float:left; width:200px; margin:0px; padding:0px 0px 0px 0px; font-size:11px }

div#categories{margin:0px 0px 0px 0px; padding:10px 0px 0px 0px; width:99%; border:1px solid #ededed; border-top:none}

ul#category_list {list-style:none; padding:0px ; margin-top:0px; line-height:0px;}
ul#category_list li {z-index:100;  margin:0px; background:url(../images/cate_border.jpg) no-repeat bottom; color:#FF4E00; }
ul#category_list li a {text-decoration:none; font-weight:normal; padding:5px 0px; text-align:left; border-bottom:0px solid #f5f5f5; margin:0px 17px; color:#FF4E00; line-height:29px}
ul#category_list li a:hover {padding:5px 0px; color:#f49a00;  text-decoration:none; text-align:left; margin:0px 17px; font-weight:normal;}
ul#category_list li a.nodivider_c {border:none; }

div#best_sellers{margin:10px 0px 10px 0px; padding:0px; border:1px solid #ededed; border-top:none;}
div#best_sellers h1{font-size:14px; background:url(../images/h1_bg.gif) no-repeat 5px 9px #f9f9fb; color:#333333; font-weight:bold; height:27px; padding:11px 0px 0px 30px; margin:0px 0px 0px 0px; border:1px solid #ededed}
div#best_sellers h2{font-size:14px; background:url(../images/h1_bg.gif) no-repeat 5px 9px #f9f9fb; color:#333333; font-weight:bold; height:27px; padding:11px 0px 0px 30px; margin:0px 0px 0px 0px; border-top:1px solid #ededed; border-bottom:1px solid #ededed}

ol#bestsellers {list-style:inside inherit; font-weight:bold; padding:0px 30px 0px 32px; margin:7px 0px 12px 0px; color:#ff4e00 }
ol#bestsellers li a {display:block; text-decoration:none; font-weight:normal; padding:5px; text-align:left; border-bottom:1px solid #f5f5f5; margin:0px 0px 0px 0px; color:#ff4e00}
ol#bestsellers li a:hover {padding:5x 5px 5px 15px; color:#f49a00;  text-decoration:none; text-align:left; margin:0px 0px 0px 0px; font-weight:normal;}
ol#bestsellers li a.nodivider {border:none; }

div#specials{margin:0px 0px 10px 0px; padding:0px; border:1px solid #ededed; border-top:none; background:#FFF; }
div#specials h1{font-size:14px; background:url(../images/h1_bg.gif) no-repeat 5px 9px #f9f9fb; color:#333333; font-weight:bold; height:27px; padding:11px 0px 0px 30px; margin:0px 0px 0px 0px; border:1px solid #ededed}
div#specials h2{font-size:14px; background:url(../images/h1_bg.gif) no-repeat 5px 9px #f9f9fb; color:#333333; font-weight:bold; height:27px; padding:11px 0px 0px 30px; margin:0px 0px 0px 0px; border-top:1px solid #ededed; border-bottom:1px solid #ededed}


div#newsletter{ margin:0px; padding-bottom:15px; border:1px solid #ededed; border-top:none; background:#FFF; }
div#newsletter h1{font-size:14px; background:url(../images/h1_bg.gif) no-repeat 5px 9px #f9f9fb; color:#333333; font-weight:bold; height:27px; padding:11px 0px 0px 30px; margin:0px 0px 0px 0px; border:1px solid #ededed}
div#newsletter h2{font-size:14px; background:url(../images/h1_bg.gif) no-repeat 5px 9px #f9f9fb; color:#333333; font-weight:bold; height:27px; padding:11px 0px 0px 30px; margin:0px 0px 0px 0px; border-top:1px solid #ededed; border-bottom:1px solid #ededed}

.text_box{width:100px; height:21px; line-height:21px; border:none; background:url(../images/login_bg.jpg) repeat-x; color:#b2b0b3; font-size:10px}
a.forgot{color:#000; text-decoration:none;}
a.forgot:hover{color:#f49a00; text-decoration:none}


div#right_pannel{float:right; width:736px; margin:0px 0px 0px 0px; padding:0px }

div#banner{width:736px; height:416px; float:left; margin-bottom:5px; padding:0px; border:1px solid #ededed}

div#products{width:704px; margin:0px 0px 0px 0px; padding:15px 15px 0px 15px ; border:1px solid #ededed; border-top:none} 
div#products h1, h2, h3, h4, h5 {font-size:14px; color:#FFF; background:none; height:auto; border:none;   font-weight:bold;   padding:5px 0px; margin:0px 0px 0px 0px; } 
 

.product_box{ width:200px; height:260px; float:left; margin:5px 47px 20px 0px; background:#FFF; border:1px solid #ededed; padding:0px}

div#porduct_img{text-align:center; margin:0px; padding:0px; border:0px solid #fff}
.product_name { padding:10px 0px 0px 10px; margin:0px 0px 10px 0px; font-size:14px}
a.product_name { color:#FF4E00; font-weight:normal; text-decoration:none; font-weight:bold; padding:0px !important; }
a.product_name:hover { color:#232426; text-decoration:underline;}
div#detais{padding:0px 15px 0px 0px; text-align:right;  color:#f49a00; margin:10px 0px 10px 0px; }
a.details{color:#f49a00; background:url(../images/details_bg.png) right no-repeat; padding:0px 15px 0px 7px; text-decoration:none; font-weight:bold;}
a.details:hover{color:#f49a00; background:url(../images/details_bg.png) right no-repeat; padding:0px 15px 0px 7px; text-decoration:none;}
.price{color:#f49a00;  font-weight:bold; padding-left:15px; }
.strike{color:#CCC;  font-weight:bold; text-decoration:line-through; }
div#rate_addcart{height:40px; margin:0px; padding:0x} 
.rate{float:left; width:80px;  margin-top:5px; padding-left:15px; font-size:20px; line-height:24px; font-weight:bold; color:#444d54}
.addtocart{float:right; text-align:center; margin:0px; padding-right:25px}



div#outer_footer{color:#686868; background:url(../images/black_opacity_30.png) repeat; width:100%; height:82px; margin:15px 0px 0px 0px;}
div#paypal{float:left; width:162px; height:26px; margin:30px 0px 0px 20px; padding:0px 0px 0px 0px}

div#footer{float:right; font-size:10px; text-align:right; width:689px; height:auto; margin:25px 20px 0px 0px; padding:0px 0px 0px 0px}
div#footer_menu{ margin:0px; padding:0px; text-align:right; text-transform:uppercase}

ul#footer_menu {list-style:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; float:right}
ul#footer_menu li {float:left; z-index:100; text-align:right}
ul#footer_menu li a {color:#a1a3af; display:block; text-decoration:none; font-weight:normal;  line-height:10px; padding:0px 10px; text-align:center; border-right:1px solid #a1a3af; margin:0px 0px 0px 0px;}
ul#footer_menu li a:hover {color:#a1a3af; text-decoration:underline}
ul#footer_menu li a.nodivider {border:none; padding-right:0px; margin-right:0px}

div#copyright{margin-top:10px; text-align:right; color:#686868; font-size:11px}
a.copyright{color:#686868; text-decoration:underline}
a.copyright:hover{color:#686868; text-decoration:none}


.message {
	font-size:13px;
	margin-top:15px;
	border:1px solid;
	font-size:11px;
	background-color:#FFFFCC;
	border-color:#FFCC00;
	color:#666666;
	text-align:center;
	padding:5px;
	width:90%;
	vertical-align:middle;
	color:#000000;
	font-weight:100;	
}

.error_message {
	font-size:13px;
	margin-top:15px;
	background-color: #ffebe8;
	text-align:center;
	padding-top:20px;
	border:1px solid;
	border-color:#df3c11;
	vertical-align:middle;
	width:100%;
	color:#000000;
	height:45px;
	font-weight:100;
}


/* SHOPPE */

.lmenu { list-style:none;  }
.lmenu li, .lmenu li a { color:#333; width:200px; font-weight:100 }

.pass {color:#fff; text-decoration:none;}
a.pass{color:#fff; text-decoration:none;}
a.pass:hover {color:#fff; text-decoration:underline;}

/*
div#categories {width:100%; padding:0px 10px; margin:0px 0px 20px;}
.main_category, main_category a { margin:0px; margin-top:8px; color:#fff; padding:0px; font-size:14px; border-bottom:1px dotted #FFFFFF; padding-bottom:8px; line-height:15px; } 

.main_category, main_category a { margin:0px; margin-top:8px; color:#fff; padding:0px; font-size:14px; border-bottom:1px dotted #FFFFFF; padding-bottom:8px; line-height:15px; } 

.subcategory, subcategory a { margin:0px; margin-top:10px; color:#fff; padding:0px; font-size:10px; }

.cat_col { border:1px solid #000000; padding:15px; width:95%; }
*/


/* SHOPPE DEFAULT TABLES */
table.opttbl {}
table.opttbl th { background:#000; color:#fff; vertical-align:top; text-align:left; font-weight:100; font-size:14px; border-bottom:solid 0px #ccc;}
table.opttbl th, table.opttbl td {padding:5px 5px; font-size:14px; font-weight:bold;  }
table.opttbl tr.odd {background:#fbfbfb; }

th { font-weight:normal; font-size:12px; color:#fff; padding-bottom:10px; border-bottom:solid 1px #E8E8E8; text-align:center; font-weight:bold;}
tr.odd {background-color:#FBFBFB; color:#000}
table.cart {margin-bottom:10px;}
table.cart tr td {padding-top:5px; padding-bottom:5px; }
table.cart tr.total td {border-top:solid 1px #E8E8E8; border-bottom:solid 1px #E8E8E8;}
.totalcost {padding-left:20px; font-size:16px;}

#generic th, #generic td { font-size:12px; padding:1px 6px; vertical-align:top; }


/* SHOPPE DEFAULT */
/* Product List */
div#loginbox_body { width:196px;}
div#loginbig { width:196px;}
div#btn_details {text-align:left; color:#962727; }

div#subthumb {margin-bottom:5px;  }
div#subthumb .subimg {border:solid 0px #ccc; padding:2px; padding-left:0px; float:left; margin:0 4px 0px 0px; margin-bottom:5px;}
div#poptions {margin-top:3px;}

div#pleft {width:200px; margin-right:10px; float:left; text-align:left; margin-right:30px; }
div#pright {float:left; width:400px; padding-top:0px; }
div#pimg { width:200px; text-align:center; margin-top:20px; border:#ededed 1px solid; }
.catalog_pimg {  border:#C0C0C0 1px solid; margin-bottom:5px;  }
div#pimg img { border:solid 0px #ccc; padding:0px;}

div#desccolor{font-size:12px;}

.genericbox {width:100%;  }
.genericbox div.gbt { height:25px; line-height:25px; padding-left:10px; font-weight:bold; background:#464646; font-size:14px; color:#fff; }
.genericbox div.gbb { background-color:none; padding:5px; color:#fff }


/* BUTTONS */
.btnGeneral {padding:0; background:url('../images/btn_blank.png') no-repeat; width:99px; height:23px; border:none; cursor:pointer; font-weight:bold; font-size:14px; padding-bottom:5px; color:#FFF; outline:none;}
.btnUp { width:16px; height:12px; background:url('../images/btn_arrow.gif') no-repeat left top; cursor:pointer; border:none; padding:0;}
.btnUp:hover { background:url('../images/btn_arrow.gif') no-repeat left bottom; }
.btnDown { width:16px; height:12px; background:url('../images/btn_arrow.gif') no-repeat right top; cursor:pointer; border:none; padding:0;}
.btnDown:hover { background:url('../images/btn_arrow.gif') no-repeat right bottom;}

/* VALIDATION STUFF */
em.error {  background:url("../images/error.gif") no-repeat 2px -1px; padding-left: 20px; font-size:11px; color:#990000; border:0px; ; }
em.success { background:url("../images/ok.gif") no-repeat 2px -1px; padding-left: 20px; font-size:11px; color:#060; }
input.error, select.error { /*#A90000 background-color:#F8E5E5*/ border:1px solid #FC3; padding: 4px; background-color:#FFFBCF; text-align:left; }
select.error {padding:2px;}
textarea.error { border:1px solid #FC3; padding: 4px; background-color:#FFFBCF;	}
/* input.valid { border:1px solid #090; padding: 2px; background-color:#CFC; }*/

/* PAGING */
.pageCSS { font-size:12px; color:#fff;  }
.paginate { font-size: 12px; }
a.paginate { border: 1px solid #000; padding: 4px; text-decoration: none; color: #fff; background-color:#464646; }
a.paginate:hover { background-color: #000; color: #fff;}
a.current { border: 1px solid #000; font:.7em; padding: 4px; cursor: default; background:#000; color: #fff; text-decoration: none; font-weight:bold}
span.inactive {border: 0px solid #000; background-color:#464646; font-size: .7em; padding: 4px; color: #fff; cursor: default;}

.cateitem {color:#373737; font-size:12px; font-weight:bold; text-align:left; font-family:tahoma;}
.cateitem a {color:#373737; font-size:12px; font-weight:bold; text-align:left;font-family:tahoma;}
.text { font-family:verdana; color:#78507A; font-size:12px;}
.text2 { color:#78507A; font-weight:bold; font-size:15px;}

/*-- SEARCH --*/
div#login { float:left; font-weight:bold; width:50px; padding-top:5px;}
div#login_links { float:left; font-weight:normal; width:200px; padding-top:5px; padding-left:260px;}
div#account_links { float:left; font-weight:normal; width:310px; padding-top:5px; padding-left:30px;}
div#shopping_cart {float:left; font-weight:normal; width:110px; padding-top:4px; padding-left:10px; }
div#currency {float:left; font-weight:normal; width:205px; padding-top:2px; padding-left:30px; }
div#top_links {float:right; font-weight:normal; padding-top:4px; padding-right:30px; }


ul#cate {list-style:url('../images/icon_more.png'); margin:0px 0px 0px 10px; padding:0px 5px;}
ul#cate li {font-family:arial; font-size:14px; text-align:left; margin:0px 0px 8px 0px; padding:0px;}
ul#cate li a {color:#666; text-decoration:none; font-weight:normal; padding:0px; margin:0px;}
ul#cate li a:hover {color:#0C1B47;}

div#read_more_btn { font-weight:bold; color:#ffa837; font-size:14px; margin:0px; padding:0px; text-decoration:none;	}

.promotion_table { border:1px solid #b8b89d; margin-left:10px; }
.promotion_products { padding-left:18px; padding-top:10px; padding-bottom:0px; }


ul#listing { color:#cd7d00; font-weight:bold; margin:0px; padding-left:15px; }
ul#listing li, ul#listing li a { color:#cd7d00;  font-weight:bold; margin:0px; line-height:18px;  }

.odd { background:#666666; }

#NewsletterDiv { color:#666; }
.welcomepanel { margin-top:-30px; margin-left:-10px; width:300px; font-size:14px; }
.welcomepanel h3{ font-size:20px; color:#FFF; }
.welcomepanel a{ color:#ff4d00; }



